Bug 1437273

Summary: phpMyAdmin-4.8.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: phpMyAdminAssignee: Remi Collet <fedora>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: fedora, fumseckworld, redhat-bugzilla
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-04-11 05:03:37 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 1415394, 1415686    
Bug Blocks:    
Attachments:
Description Flags
[patch] Update to 4.7.0 (#1437273) none

Description Upstream Release Monitoring 2017-03-30 00:17:12 UTC
Latest upstream release: 4.7.0
Current version/release in rawhide: 4.6.6-2.fc26
URL: http://www.phpmyadmin.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3628/

Comment 1 Upstream Release Monitoring 2017-03-30 00:17:21 UTC
Created attachment 1267392 [details]
[patch] Update to 4.7.0 (#1437273)

Comment 2 Upstream Release Monitoring 2017-03-30 00:20:20 UTC
hotness's scratch build of phpMyAdmin-4.7.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18671008

Comment 3 Remi Collet 2017-05-01 09:44:01 UTC
All dependency review are now approved

Comment 4 Upstream Release Monitoring 2017-05-06 00:17:49 UTC
Latest upstream release: 4.8+snapshot
Current version/release in rawhide: 4.6.6-2.fc26
URL: http://www.phpmyadmin.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3628/

Comment 5 Upstream Release Monitoring 2017-05-06 00:17:53 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 6 Upstream Release Monitoring 2018-04-08 00:26:00 UTC
Latest upstream release: 4.8.0
Current version/release in rawhide: 4.7.9-1.fc29
URL: http://www.phpmyadmin.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3628/